body {
font-family:'Open Sans', sans-serif;
color: #333;
font-size: 16px;
line-height: 24px;
font-weight: 300;
text-align: center;
}
h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 45px;
  line-height: 50px;
  font-weight: 700;
  text-transform: uppercase;
}
h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
.section-header {
  height: 60px;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #662577;
}
.section-how-it-works {
  padding-top: 0px;
  padding-bottom: 70px;
  background-image: url('../img/background.gif');
  background-position: 0px 0px;
  background-size: 47px;
}
.section-footer {
  padding-top: 0px;
  padding-bottom: 70px;
  background-image: url('../img/background.gif');
  background-position: 0px 0px;
  background-size: 47px;
}
.section-footer.padding {
  padding-top: 70px;
}
.navbar {
  position: static;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: transparent;
  background-image: url('../img/background.gif');
  background-position: 0px 0px;
  background-size: 47px;
}
.nav-link {
  height: 50px;
  margin-top: 25px;
  padding-top: 12px;
  padding-bottom: 0px;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}
.nav-link:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}
.nav-link.login {
  margin-left: 15px;
  padding-right: 35px;
  padding-left: 35px;
  border-radius: 25px;
  background-color: #6ec9c9;
  box-shadow: #58a9a9 -1px -4px 0px 1px inset;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  color: white;
  font-weight: 100;
}
.nav-link.login:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.nav-link.signup {
  height: 50px;
  padding-right: 35px;
  padding-left: 35px;
  border-radius: 25px;
  background-color: #662577;
  box-shadow: #51185f -1px -4px 0px 1px inset;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  color: white;
}
.nav-link.signup:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.healthway-logo-nav {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  height: 62px;
  margin-top: 19px;
  margin-right: 20px;
  padding-right: 20px;
  float: left;
  border-right: 1px solid #b3b3b3;
}
.fb-logo-nav {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  height: 62px;
  margin-top: 19px;
  margin-left: 20px;
  padding-left: 20px;
  float: left;
  border-left: 1px solid #b3b3b3;
}
.section-hero {
  height: 814px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #6ec9c9;
  /* background-image: url('../img/hero-bg.jpg'), url('../img/hero-bg-pattern.gif'); */
  background-position: 50% 100%, 50% 100%;
  background-size: auto, auto;
  background-repeat: no-repeat, repeat-x;
}
.section-hero.internal_pages {
  height: auto;
  padding-bottom: 50px;
  background-color: transparent;
  background-image: url('../img/background.gif');
  background-repeat: repeat;
}
.section-hero.internal_pages.signup {
  min-height: 600px;
  background-color: #6ec9c9;
  background-image: url('../img/bg_signup.gif');
  background-position: 50% 100%;
  background-repeat: repeat-x;
}
.section-hero.welcome {
  height: 350px;
  background-image: url('../img/fruits_welcome.gif');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}
.hero {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 56px;
  line-height: 64px;
  font-weight: 200;
}
.sign-up-button {
  width: 226px;
  height: 56px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 15px 30px 0px;
  border-radius: 25px;
  background-color: #662577;
  box-shadow: #51185f -1px -4px 0px 1px inset;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 24px;
  text-transform: uppercase;
}
.sign-up-button:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.sign-up-button.add_to_cart {
float: none;
margin-bottom: 0;
margin-left: 15px;
margin-top: 10px;
width: auto;
}
.sign-up-button.submit {
  width: auto;
  padding-top: 0px;
  padding-right: 60px;
  background-image: url('../img/signup-arrow.svg');
  background-position: 91% 45%;
  background-repeat: no-repeat;
}
.sign-up-arrow {
  float: left;
}
.sign-up-arrow.basket {
  margin-top: -5px;
  display:none;
}
.sign-up-text {
  display: inline-block;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 23px;
  font-weight: 200;
}
.sign-up-text.cart {
  margin-left: 10px;
}
.section-whats-in {
  padding-bottom: 0px;
  background-image: url('../img/background.gif');
  background-position: 0px 0px;
  background-size: 47px;
}
.section-whats-in.resources {
  padding-bottom: 50px;
}
.blue {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #6ec9c9;
}
.category-thumbnail {
  width: 100%;
  margin-bottom: 15px;
  padding-top: 0px;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
}
.category-thumbnail:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.category-thumbnail.orange {
  padding-top: 0px;
  background-color: #f68b1f;
}
.category-thumbnail.darkblue {
  padding-top: 0px;
  background-color: #0cb5db;
}
.category-thumbnail.whiteblue {
  padding-top: 0px;
  background-color: #7ee2dc;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
}
.section-superheros {
  padding-top: 0px;
  padding-bottom: 70px;
  background-color: #662577;
}
.text-block.white {
  margin-top: 28px;
  color: white;
  font-size: 14px;
  font-weight: 400;
}
.text-block.white.news {
  margin-top: 0px;
  float: none;
}
.text-block.white.news.purple {
  display: block;
  color: #662577;
}
.super-hero-name {
  margin-top: 10px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 15px;
  font-weight: 200;
  text-transform: uppercase;
}
.super-hero-description {
  padding-right: 20px;
  padding-left: 20px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #f68c1f;
  font-size: 19px;
  font-weight: 200;
}
.white {
  color: white;
  font-weight: 400;
}
.white._48 {
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 48px;
}
.super-hero-row {
  margin-top: 40px;
}
.step-heading {
  display: inline-block;
  height: 56px;
  padding-top: 15px;
  padding-right: 30px;
  padding-left: 30px;
  border-radius: 8px;
  background-color: #f68c1f;
  box-shadow: #d4781b -1px -4px 0px 1px inset, rgba(0, 0, 0, 0.09) 0px 5px 0px 0px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 23px;
  font-weight: 100;
}
.how-it-works-text {
  margin-top: 20px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
  font-size: 24px;
  line-height: 26px;
  font-weight: 200;
   padding: 0 10px;
}
.section-join {
  padding-top: 0px;
  padding-bottom: 70px;
  background-color: #6ec9c9;
}
.footer-logo {
  width: 82px;
  margin-top: 20px;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
}
.footer-logo:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.footer-link {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #929292;
  color: black;
  font-weight: 400;
  text-decoration: none;
}
.footer-link:hover {
  text-decoration: underline;
}
.footer-link.right-text {
  display: inline-block;
  margin-left: 20px;
  border-right: 1px none black;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #202020;
  text-transform: uppercase;
}
.footer-link.right-text:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}
.txt_block {
  font-family:'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-transform: none;
}
.txt_block._15 {
  margin-top: 19px;
  margin-bottom: 40px;
  font-size: 15px;
}
.txt_block._15.footer {
  margin-bottom: 10px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #202020;
  font-size: 16px;
  text-transform: uppercase;
}
.txt_block._15.welcome {
  display: inline-block;
  width: 70%;
}
.div_waves {
  height: 60px;
  background-image: url('../img/bg_waves.png');
  background-position: 0px 0px;
  background-repeat: repeat-x;
}
.div_waves.header_internalpages {
  height: 29px;
}
.container_nav_top {
  height: 40px;
}
.column_1_nav_top {
  height: 40px;
  text-align: left;
}
.column_2_nav_top {
  height: 40px;
  text-align: right;
}
.h3_connect {
  display: inline-block;
  margin-top: 0px;
  margin-right: 23px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #9f64ae;
  font-size: 16px;
  font-weight: 100;
  text-align: left;
}
.h3_connect.hello {
  margin-right: 10px;
  margin-bottom: 0px;
  color: white;
}
.link_social_media {
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
}
.link_social_media:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.link_social_media.insta {
  margin-left: 1px;
}
.green_arrow {
  float: none;
}
.div_green_arrow {
  text-align: center;
}
.waves_purple {
  height: 140px;
  background-image: url('../img/waves_purple.png');
  background-repeat: repeat-x;
}
.orange {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #f68c1f;
  font-weight: 100;
}
.fruit_div {
  display: inline-block;
  width: 234px;
  height: 335px;
  margin-top: 30px;
  float: left;
}
.waves_purple_down {
  height: 120px;
  background-image: url('../img/waves_down.png');
  background-repeat: repeat-x;
}
.icon_howitworks {
  display: inline-block;
 }
.div_description_howitworks {
  height: 200px;
  margin-top: 20px;
  padding-top: 15px;
  border-right: 2px dashed #cec19a;
}
.div_description_howitworks.step3 {
  border-right: 1px none black;
}
.column_howitworks {
  padding-left: 0px;
}
.section-news {
  padding-bottom: 100px;
  background-color: #00b0db;
  background-image: url('../img/fork.gif');
  background-position: 50% 100%;
  background-repeat: repeat-x;
}
.waves_blue {
  height: 100px;
  background-image: url('../img/waves_blue.jpg');
  background-position: 0px 0px;
  background-repeat: repeat-x;
}
.section-what-people-are-saying {
  padding-bottom: 0px;
  background-image: url('../img/background.gif');
  background-position: 0px 0px;
  background-size: 47px;
}
.container_news {
  padding-top: 70px;
}
.container_news.welcome_page {
  padding-top: 0px;
}
.div_news {
  display: inline-block;
  width: 70%;
}
.div_news.color {
  min-height: 140px;
  margin-top: 30px;
  padding-top: 5px;
  padding-right: 20px;
  border-radius: 25px;
  padding-bottom:10px;
  background-color: #662577;
}
.div_news.color.o {
  width: 70%;
  background-color: #f68c1f;
}
.div_news.color.w {
  width: 70%;
  background-color: white;
}
.div_news.color.p {
  width: 70%;
}
.news_date {
  max-width: 150px;
  min-height: 140px;
  margin-right: 40px;
  padding-top: 23px;
  float: left;
  text-align: center;
  width:20%;
}
.h2_date.green {
  height: 89px;
  border-right: 2px dashed #cec19a;
  color: #6ec9c9;
  line-height: 21px;
}
.h2_44 {
  display: inline-block;
  margin-top: 21px;
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 44px;
  line-height: 0px;
}
.h2_44.p {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
}
.h2_24 {
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 24px;
  line-height: 0px;
}
.h2_24.p {
  color: #662577;
}
.h4_22 {
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 22px;
  line-height: 50px;
}
.h4_22.p {
  color: #662577;
}
.div_title_news {
  display: block;
  float: left;
  text-align: left;
   width: 70%;
}
.div_title_news.p {
  display: block;
}
.h3_title_news {
  color: white;
  font-size: 21px;
}
.h3_title_news.purple {
  color: #662577;
}
.h3_title_news.b {
  color: #00b0db;
}
.container_whatpeople {
  padding-top: 0px;
}
.green {
  color: #6ec9c9;
}
.slide1 {
  background-image: url('../img/depo.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  text-align: center;
}
.slider_testimonials {
  display: inline-block;
  width: 600px;
  height: 480px;
  background-color: transparent;
}
.left_arrow {
  font-family: Abraham, Impact, sans-serif;
  color: #662577;
  font-size: 36px;
}
.right_arrow {
  float: none;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #662577;
  font-size: 36px;
}
.text_block_testimonial {
  display: inline-block;
  width: 50%;
  margin-top: 163px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 19px;
  font-weight: 400;
}
.john_forbes {
  color: #662577;
  font-size: 21px;
}
.arrow_purple {
  position: relative;
  margin-bottom: 25px;
}
.purple {
  display: inline-block;
  margin-top: 12px;
  color: #662577;
}
.div_skyline {
  height: 250px;
  background-image: url('../img/bg_skyline.png');
  background-repeat: repeat-x;
}
.div_waves_green {
  height: 80px;
  background-image: url('../img/blue_down.png');
  background-repeat: repeat-x;
}
.h2_standard {
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 44px;
}
.h2_standard.lower {
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 36px;
}
.h2_standard.s.lower {
  font-family:'Abraham 2 Webfont', sans-serif;
}
.h2_blue {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #0cb5db;
}
.logo {
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
}
.logo:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.title_internalpages {
  padding-top: 15px;
  background-color: #6ec9c9;
}
.h2_breadcrumb_white {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 20px;
  font-weight: 400;
  text-align: left;
}
.divider_bar_blue {
  color: #87f1f1;
}
.product_photo {
  width: 100%;
  padding: 20px;
  border-radius: 20px;
  background-color: white;
}
.product_title {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #202020;
  font-size: 40px;
  font-weight: 400;
}
.column_product_info {
  padding-left: 20px;
  text-align: left;
  float:left !important;
}
.h3_28_blue {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #0cb5db;
  font-size: 28px;
  font-weight: 400;
}
.select_option {
  display: inline-block;
  width: 102px;
  height: 56px;
  margin-top: 10px;
  float: left;
  border-radius: 25px;
  background-color: white;
}
.field_option {
  display: block;
  width: 70px;
  margin-top: 10px;
  margin-left: 18px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  border-style: none;
  border-width: 0px;
  background-image: url('../images/bg.png');
  background-position: 0px 0px;
  background-size: 10px;
  font-size: 20px;
  font-weight: 800;
  text-align: left;
}
.short_description_product {
  font-size: 15px;
  font-weight: 400;
  margin-top: 15px;
}
.div_short_description {
  display: inline-block;
  margin-top: 15px;
}
.tab.w--current {
  width: 330px;
  height: 60px;
  margin-top: -10px;
  padding-top: 21px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: white;
  color: #0cb5db;
  font-weight: 800;
  text-transform:uppercase;
}
.tab_ship{
	width:330px;
}
.tab_inactive.tab_blue {
  width: 200px;
  height: 50px;
  padding-top: 15px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #0cb5db;
  color: white;
  font-weight: 800;
}
.tab_inactive.tab_blue.w--current {
  height: 60px;
  margin-top: -10px;
  background-color: white;
  color: #0cb5db;

}
.tab_blue.billing {
  width: 230px;
}
.tab_active {
  width: 230px;
  height: 50px;
  margin-top: 0px;
  margin-right: 20px;
  padding-top: 15px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #0cb5db;
  color:#0cb5db;
  font-weight: 800;
  text-transform:uppercase;
}
.tab_active.w--current {
background-color: white;
height:60px;
margin-top: -10px;
padding-top: 20px;
}
.tab_active.additional {
  width: 230px;
  color: #c7fffc;
}
.tab_active.additional.w--current {
  width: 230px;
  height: 60px;
  margin-top: -10px;
  padding-top: 20px;
  color: #0cb5db;
}
.tabs_menu {
  text-align: left;
}
.tab_pane {
  padding: 40px 40px 60px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: white;
  box-shadow: #e9e1bc 0px -4px 0px 0px inset;
  text-align: left;
}
.h2_26_black {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #202020;
  font-size: 26px;
  font-weight: 400;
}
.container_related {
  margin-top: 50px;
  text-align: left;
}
.related {
  padding: 10px;
  border-radius: 10px;
  background-color: white;
  -webkit-transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
}
.related:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}
.h3_24_black {
  margin-top: 37px;
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 24px;
/*   line-height: 0px; */
  font-weight: 400;
  text-align: center;
}
.h3_20_purple {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}
.h3_20_purple.welcome_page {
  margin-top: 0px;
  text-align: left;
}
.h1_big {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 55px;
  font-weight: 400;
}
.textblock_18 {
  display: inline-block;
  width: 70%;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 400;
}
.div_signup {
  position: relative;
  display: block;
  height: auto;
  max-width: 783px;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px 60px;
  border-radius: 25px;
  background-color: white;
}
.div_signup.login {
  max-width: 593px;
  padding-top: 44px;
}
.spacer_30 {
  height: 30px;
}
.field {
  height: 50px;
  padding-left: 20px;
  border-style: none;
  border-width: 0px;
  border-radius: 20px;
  background-color: #eceef1;
  background-image: url('../images/grey.gif');
  background-position: 0px 0px;
  background-size: 10px;
  color: #393939;
  font-size: 15px;
  font-weight: 300;
}
.signup_step_header {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
  font-size: 18px;
  font-weight: 200;
  text-align: left;
  text-transform: uppercase;
}
.lighblue {
  color: #0cb5db;
}
.h3_black_15 {
  font-family:'Open Sans', sans-serif;
  color: #202020;
  font-size: 15px;
  font-weight: 600;
  text-align: left;
}
.label_checkbox {
  display: inline-block;
  padding-top: 5px;
  float: none;
  color: #202020;
  font-size: 15px;
  font-weight: 400;
}
.label_checkbox.big {
  width: 85%;
}
.checkbox {
  display: block;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  padding-top: 5px;
  border-style: none;
  border-width: 0px;
  border-radius: 20px;
  background-color: #e5e5e5;
  background-image: url('../images/grey.gif');
  background-position: 0px 0px;
  background-size: 10px;
  font-size: 16px;
}
.checkbox_field {
  margin-top: 20px;
  margin-bottom: 0px;
  text-align: left;
}
.checkbox_field._50 {
  display: inline-block;
  width: 48%;
}
.content_signup {
  height: 700px;
  background-image: url('../img/background.gif');
  background-position: 0px 0px;
  background-size: 47px;
}
.h3_24_purple {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
  font-weight: 100;
}
.faq_header {
  width: 100%;
  height: 80px;
  margin-top: 20px;
  padding-top: 30px;
  padding-right: 50px;
  padding-left: 50px;
  border-radius: 25px;
  background-color: white;
  background-image: url('../img/faq_arrow_down.png');
  background-position: 96% 50%;
  background-repeat: no-repeat;
  color: #202020;
  text-align: left;
  text-decoration: none;
}
.faq_header:hover {
  background-color: #662577;
  background-image: url('../img/faq_arrow_up.png');
  background-position: 96% 50%;
  background-repeat: no-repeat;
  color: white;
}
.faq_header:active {
  background-color: #662577;
  color: white;
}
.faq_header:focus {
  background-color: #662577;
  background-image: url('../img/faq_arrow_up.png');
  color: white;
}
.txt_block_faq_question {
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}
.div_answer_faq {
  overflow-x: hidden;
  overflow-y: hidden;
  border-radius: 25px;
  background-color: white;
}
.faq_answer {
  display: inline-block;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 50px;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
}
.arrow_faq {
  display: none;
  float: right;
  font-family:'Fontawesome webfont', sans-serif;
  font-size: 30px;
}
.h1_40_white {
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 40px;
  font-weight: 500;
}
.container_welcome {
  text-align: center;
}
.h3_20 {
  margin-top: 0px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #f68b1f;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}
.h3_20.oceanblue {
  color: #0cb5db;
}
.h3_20.cyan {
  color: #6ec9c9;
}
.dropdown {
  margin-top: 25px;
  padding-top: 12px;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 18px;
}
.dropdown:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}
.icon_arrow_menu {
  margin-top: 15px;
}
.opened_menu_link {
  background-color: transparent;
  font-family:'Abraham 2 Webfont', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
}
.opened_menu_link:hover {
  color: #662577;
}
.opened_menu_link.w--current {
  color: #662577;
}
.opened_menu_link.w--current:hover {
  background-color: transparent;
}
.dropdown_list {
  border-radius: 20px;
  background-color: #7ee2dc;
}
.category-intro {
  font-size: 14px;
  line-height: 21px;
  text-align: left;
}
.category-column {
  margin-bottom: 30px;
}
.my-account-row {
  display: block;
  max-width: 1170px;
  margin-top: 42px;
  margin-right: auto;
  margin-left: auto;
}
/* .my-account {
  margin-top: 20px;
  font-size: 26px;
  text-align: left;
}
.my-account-text {
  margin-bottom: 10px;
  text-align: left;
}
.bold {
  font-weight: 700;
}
.billing-tabs {
  margin-top: 39px;
}
.account-button {
  width: 100%;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 25px;
  background-color: #662577;
  box-shadow: #51185f 0px -5px 0px 0px inset;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
  font-size: 23px;
  line-height: 26px;
  font-weight: 300;
}*/
.account-columnn1 {
  padding-right: 20px !important;
}
.account-column-2 {
  padding-left: 20px !important;
}
.my-account-toggle {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  color: white;
}
.my-account-toggle.w--open {
  padding-right: 0px;
}
.my-account-list {
  background-color: #662577;
}
.my-account-list.w--open {
  top: 43px;
  right: 0px;
  margin-top: 0px;
}
.my-account-link {
  border-top: 1px solid #742986;
  border-bottom-color: black;
  color: white;
  font-size: 14px;
  text-align: right;
}
.my-account-link:hover {
  background-color: #501a5d;
  color: white;
}
.header-row {
  display: block;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}
.my-account-hello {
  display: inline-block;
  padding-top: 7px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: white;
}
.whats-in-row {
  text-align: left;
}
.whats-in-list-item {
  margin-bottom: 10px;
  font-family:'Abraham 2 Webfont', sans-serif;
  color: #662577;
  font-size: 18px;
  text-transform: none;
}
.whats-in-right-column {
  display: inline-block;
}
.whats-in-text {
  margin-left: 14px;
  color: #662577;
  line-height: 27px;
  text-align:left;
}
.tick {
  color: #662577;
}
html.w-mod-js *[data-ix="displaynone"] {
  display: none;
}
.sitemap-div {
    margin-bottom: 15px;
    text-align: left;
}
.w-container .w-row {
    margin-left: -10px;
    margin-right: -10px;
}
@media (max-width: 991px) {
  .nav-link {
    text-align: center;
  }
  .nav-link.login {
    margin-top: 5px;
    margin-bottom: 25px;
    background-color: #0cb5db;
    box-shadow: #0d85a0 -1px -4px 0px 1px inset;
    text-align: center;
  }
  .nav-link.signup {
    margin-right: 25px;
    text-align: center;
  }
  .section-hero {
    background-size: 780px, auto;
    background-attachment: scroll, scroll;
  }
  .section-hero.internal_pages {
    background-image: url('../img/background.gif');
    background-position: 0px 0px;
    background-size: 125px;
  }
  .section-hero.welcome {
    height: 410px;
  }
  .text-block.white.news {
    font-size: 12px;
    line-height: 21px;
  }
  .white._48 {
    line-height: 50px;
  }
  .section-join {
    padding-right: 37px;
    padding-left: 37px;
  }
  .h3_title_news {
    font-size: 17px;
  }
  .purple {
    margin-top: 0px;
  }
  .column_product_info {
    text-align: center;
  }
  .select_option {
    display: inline-block;
  }
  .div_signup {
    width: 80%;
  }
  .dropdown {
    text-align: center;
  }
  .dropdown.w--open {
    padding-top: 20px;
    border-radius: 25px;
    background-color: #5db3b3;
  }
  .opened_menu_link {
    text-align: center;
  }
  .nav_menu {
    background-color: #6ec9c9;
    text-align: center;
  }

  body.single-product .sh-productprice{ clear: both;
    float: left;


    text-align: center;
    width: 100%;
}

body.single-product  .product_title{
	margin-bottom:0px !important;
}
body.single-product  .short_description_product{
	margin-top:20px;
}
body.single-product .quantity.select_option{margin-top:0px !important;display:none;}

body.single-product .sign-up-button.add_to_cart{
	text-align: center;
	clear: both;
}
.news_date{
	min-height:150px;
}
}
@media (max-width: 767px) {
  .section-footer.padding {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-link {
    text-align: center;
  }
  .nav-link.login {
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 30px;
    background-color: #0cb5db;
    box-shadow: #0d85a0 -1px -4px 0px 1px inset;
    text-align: center;
  }
  .nav-link.signup {
    margin-right: 15px;
    margin-left: 15px;
    text-align: center;
  }
  .section-hero {
    background-size: 580px, auto;
  }
  .section-hero.welcome {
    height: 491px;
  }
  .sign-up-button.add_to_cart {
    display: block;
    float: left;
  }
  .how-it-works-text {
    font-size: 16px;
  }
  .txt_block {
    font-size: 16px;
  }
  .column_1_nav_top {
    text-align: center;
  }
  .div_description_howitworks {
    padding-right: 10px;
    padding-left: 10px;
  }
  .div_news.color.o {
    width: 80%;
    height: auto;
	padding-bottom:10px;
  }
  .div_news.color.w {
    width: 80%;
   height: auto;
	padding-bottom:10px;
  }
  .div_news.color.p {
    width: 80%;
    height: auto;
	padding-bottom:10px;
  }
  .news_date {
    margin-right: 30px;
	min-height:155px;
  }
  .h3_title_news {
    font-size: 14px;
    line-height: 25px;
  }
  .product_photo {
    display: inline-block;
  }
  .column_product_info {
    text-align: center;
  }
  .select_option {
    margin-left: 87px;
  }
  .short_description_product {
    display: inline-block;
    width: 100%;
	margin-top: 15px;
  }
  .container_product_description {
    padding-right: 12px;
    padding-left: 14px;
  }
  .h2_26_black {
    text-align: center;
  }
  .h3_20_purple.welcome_page {
    text-align: center;
  }
  .h1_big {
    display: inline-block;
    width: 90%;
  }
  .label_checkbox {
    width: 85%;
    float: none;
  }
  .content_signup {
    height: 800px;
  }
  .h1_40_white {
    display: inline-block;
    width: 70%;
  }
  .h3_20 {
    text-align: center;
  }
  .h3_20.cyan {
    text-align: center;
  }
  .dropdown.w--open {
    padding-top: 20px;
    border-radius: 25px;
    background-color: #49a4a4;
  }
  .icon_arrow_menu {
    margin-top: 23px;
  }
  .nav_menu {
    padding-right: 20px;
    padding-left: 20px;
    background-color: #6ec9c9;
  }
  .category-intro {
    text-align: center;
  }
  body.single-product .sign-up-button.add_to_cart{
	text-align: center;
	clear: both;
	float:none;
	max-width: 250px;
    margin:0px auto;
}
.sitemap-div {
    text-align: center;
  }
  .testimonials-slider{
	  height: 100%;
  }
  .w-slider-nav{
	   padding-top: 15px;
  }
}
@media (max-width: 479px) {
  .section-header {
    height: 130px;
  }
  .section-hero {
    height: 714px;
    background-size: 360px, auto;
  }
  .section-hero.welcome {
    height: 600px;
  }
  .hero {
    font-size: 35px;
    line-height: 40px;
  }
  .sign-up-button.submit {
    width: 200px;
    font-size: 15px;
  }
  .white._48 {
    display: inline-block;
    width: 80%;
    margin-top: 44px;
    font-size: 30px;
    line-height: 25px;
  }
  .footer-link.right-text {
    display: block;
  }
  .txt_block {
    padding-right: 25px;
    padding-left: 25px;
  }
  .txt_block._15.welcome {
    width: 80%;
  }
  .h3_connect {
    display: block;
    text-align: center;
  }
  .green_arrow {
    padding-right: 20px;
    padding-left: 20px;
  }
  .div_description_howitworks {
    border-right: 1px none black;
  }
  .container_news {
    padding-top: 0px;
  }
  .div_news.color.o {
    width: auto;
    min-height: 300px;
    margin-right: 15px;
    margin-left: 13px;
  }
  .div_news.color.w {
    width: auto;
    min-height: 300px;
    margin-right: 15px;
    margin-left: 15px;
  }
  .div_news.color.p {
    width: auto;
    min-height: 300px;
    margin-right: 14px;
    margin-left: 15px;
  }
  .news_date {
    width: 100%;
	max-width: 100%;
    float: left;
	text-align:center;
	min-height:140px;
  }
  .h2_date.green {
    display: block;
    width: 100%;
    margin-left: 22px;
    border-right: 1px none black;
  }
  .div_title_news {
    margin-left: 10px;
    text-align: center;
	width:100%;
  }
  .h3_title_news {
    display: inline-block;
  }
  .slider_testimonials {
    width: auto;
  }
  .left_arrow {
    display: none;
  }
  .right_arrow {
    display: none;
  }
  .text_block_testimonial {
    width: 80%;
  }
  .purple {
    margin-top: auto;
  }
  .div_skyline {
    height: 65px;
    background-position: 0px 0px;
    background-size: 500px;
  }
  .h2_standard {
    font-size: 35px;
  }
  .h1_big {
    font-size: 30px;
    line-height: 30px;
  }
  .textblock_18 {
    font-size: 15px;
  }
  .div_signup {
    padding-right: 20px;
    padding-left: 27px;
  }
  .checkbox_field._50 {
    width: 100%;
  }
  .content_signup {
    height: 1000px;
  }
  .h1_40_white {
    width: 80%;
    font-size: 30px;
    line-height: 30px;
  }
  .dropdown.w--open {
    border-radius: 25px;
    background-color: #55b1b1;
  }
  .icon_arrow_menu {
    margin-top: 23px;
  }
}

@font-face {
  font-family: 'Abraham 2 Webfont';
  src: url('../fonts/abraham-2-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
